@font-face {
	font-family: 'gsucons';
	src:url('fonts/gsucons.eot');
	src:url('fonts/gsucons.eot?#iefix') format('embedded-opentype'),
		url('fonts/gsucons.woff') format('woff'),
		url('fonts/gsucons.ttf') format('truetype'),
		url('fonts/gsucons.svg#gsucons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'gsucons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-youtube, .icon-twitter, .icon-twitter-icon, .icon-places, .icon-facebook, .icon-facebook-icon, .icon-outline-arrow, .icon-caret-right, .icon-caret-left, .icon-caret-down, .icon-counsel, .icon-fitness, .icon-family, .icon-library, .icon-search, .icon-reorder, .icon-down-arrow, .icon-play-button, .icon-instagram {
	font-family: 'gsucons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-youtube:before {
	content: "\e000";
}
.icon-twitter:before {
	content: "\e001";
}
.icon-twitter-icon:before {
	content: "\e002";
}
.icon-places:before {
	content: "\e003";
}
.icon-facebook:before {
	content: "\e004";
}
.icon-facebook-icon:before {
	content: "\e005";
}
.icon-outline-arrow:before {
	content: "\e006";
}
.icon-caret-right:before {
	content: "\e007";
}
.icon-caret-left:before {
	content: "\e008";
}
.icon-caret-down:before {
	content: "\e009";
}
.icon-counsel:before {
	content: "\e00a";
}
.icon-fitness:before {
	content: "\e00b";
}
.icon-family:before {
	content: "\e00c";
}
.icon-library:before {
	content: "\e00d";
}
.icon-search:before {
	content: "\e00e";
}
.icon-reorder:before {
	content: "\e00f";
}
.icon-down-arrow:before {
	content: "\e010";
}
.icon-play-button:before {
	content: "\e011";
}
.icon-instagram:before {
	content: "\ea90";
}